Page MenuHomePhabricator

Reach out to (potential) partners about contest
Closed, ResolvedPublic

Description

Affiliates to reach out to:

Chapters:

  • Wikimedia Norge
  • Wikimedia Sverige
  • Wikimedia Suomi
  • Wikimedia Eesti
  • Wikimedia RU
  • Wikimédia Magyarország

User groups:

  • Wikimedians of Latvia User Group
  • Wikimedians of Erzya language User Group

Event Timeline

Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptNov 23 2018, 2:46 PM
jhsoby-WMNO updated the task description. (Show Details)Nov 23 2018, 2:47 PM
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptJan 8 2019, 11:33 AM
jhsoby-WMNO moved this task from Incoming to In progress on the WMNO-Sami board.Jan 14 2019, 3:36 PM
jhsoby-WMNO closed this task as Resolved.Apr 25 2019, 2:34 PM
jhsoby-WMNO moved this task from In progress to Done on the WMNO-Sami board.